Subject: Re: Interview Scheduling
From: Edwin Volante <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 2 Dec 2021 16:36:41 +0800

Hello Pritish,

I did not receive the following:
1) Salary package
2) Company Name that I will render my Japanese technical support expertise.
3) Detailed Job Description.

Please keep safe.
Thank you.

All the best, Edwin

On Thu, Dec 2, 2021 at 4:30 PM Pritish Nandi <[email-masked]> wrote:

> Dear Edwin,
>
> This email was sent in regards to your application. I will setup a meeting
> and send you an invite.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"evolante" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"saurabh" <[email-masked]>
> *Sent: *Thursday, December 2, 2021 1:33:27 PM
> *Subject: *Re: Interview Scheduling
>
> Yes, I am interested.
>
> HOw much is the salary package?
> What company is this for?
> I am available to have a phone conversation; anyday from 5pm (PST).
>
> Please let me know the detailed Job Description.
>
> Thank you.
>
> All the best, Edwin
>
> On Thu, Dec 2, 2021 at 2:07 PM Pritish Nandi <[email-masked]> wrote:
>
>> Dear Edwin,
>>
>> I hope this email finds you well and safe!
>>
>> My name is Pritish Nandi from Livesalesman and we are looking to hire a
>> Japanese Language expert for one of our technical support projects.
>>
>> Could you please confirm what would be a good time to schedule a meeting
>> with you to proceed further?
>>
>> Awaiting your reply.
>>
>> Regards,
>> Pritish Nandi
>>
>
>
> --
> Edwin D. Volante
> +63-(0)926-736-0972
>
>

-- 
Edwin D. Volante
+63-(0)926-736-0972